/**

 * WEBSITE: https://themefisher.com

 * TWITTER: https://twitter.com/themefisher

 * FACEBOOK: https://www.facebook.com/themefisher

 * GITHUB: https://github.com/themefisher/

 */



/*  typography */

@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");

@font-face {

  font-family: "futura-bold";

  src: url("../fonts/Futura-Bold.woff") format("woff");

  font-weight: normal;

  font-style: normal;

}

body {

  line-height: 1.2;

  font-family: "Poppins", sans-serif;

  -webkit-font-smoothing: antialiased;

  font-size: 15px;

  color: #5c5c77;

}



p, .paragraph {

  font-weight: 400;

  color: #5c5c77;

  font-size: 15px;

  line-height: 1.9;

  font-family: "Poppins", sans-serif;

}



h1, h2, h3, h4, h5, h6 {

  color: #1e1e4b;

  font-family: "futura-bold";

  font-weight: 700;

  line-height: 1.2;

}



h1, .h1 {

  font-size: 60px;

}

@media (max-width: 575px) {

  h1, .h1 {

    font-size: 45px;

  }

}



h2, .h2 {

  font-size: 40px;

}

@media (max-width: 575px) {

  h2, .h2 {

    font-size: 30px;

  }

}



h3, .h3 {

  font-size: 25px;

}

@media (max-width: 575px) {

  h3, .h3 {

    font-size: 20px;

  }

}



h4, .h4 {

  font-size: 20px;

}

@media (max-width: 575px) {

  h4, .h4 {

    font-size: 18px;

  }

}



h5, .h5 {

  font-size: 18px;

}

@media (max-width: 575px) {

  h5, .h5 {

    font-size: 16px;

  }

}



h6, .h6 {

  font-size: 16px;

}

@media (max-width: 575px) {

  h6, .h6 {

    font-size: 14px;

  }

}



/* Button style */

.btn {

  font-size: 16px;

  font-family: "Poppins", sans-serif;

  text-transform: capitalize;

  padding: 15px 40px;

  border-radius: 0;

  font-weight: 500;

  border: 0;

  position: relative;

  z-index: 1;

  transition: 0.2s ease;

  overflow: hidden;

  white-space: nowrap;

}

.btn::before {

  position: absolute;

  content: "";

  height: 80%;

  width: 100%;

  left: 0;

  bottom: 10%;

  z-index: -1;

  transition: transform 0.2s ease-in-out;

  transform-origin: top;

  transform: scaleY(0);

}

.btn:active, .btn:hover, .btn.focus, .btn:focus, .btn.active {

  outline: 0;

  box-shadow: none !important;

}

.btn:active::before, .btn:hover::before, .btn.focus::before, .btn:focus::before, .btn.active::before {

  transform: scaleY(1);

  transform-origin: bottom;

}



.btn-sm {

  font-size: 14px;

  padding: 10px 35px;

}



.btn-xs {

  font-size: 12px;

  padding: 5px 15px;

}



.btn-primary {

  color: #fff;

  background-color: #007DFC;

}

.btn-primary::before {

  background-color: #fff;

}

.btn-primary:active, .btn-primary:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary.active {

  color: #007DFC !important;

  background-color: #007DFC !important;

  border-color: #007DFC !important;

}



.btn-outline-primary {

  color: #007DFC;

  background-color: transparent;

  border: 1px solid #007DFC;

}

.btn-outline-primary::before {

  background-color: #fff;

}

.btn-outline-primary:active, .btn-outline-primary:hover, .btn-outline-primary.focus, .btn-outline-primary:focus, .btn-outline-primary.active {

  color: #007DFC !important;

  background-color: #007DFC !important;

  border-color: #007DFC !important;

}



.btn-light {

  color: #007DFC;

  background-color: #fff;

  border: 1px solid #fff;

}

.btn-light::before {

  background-color: #007DFC;

}

.btn-light:active, .btn-light:hover, .btn-light.focus, .btn-light:focus, .btn-light.active {

  color: #fff !important;

  background-color: #fff !important;

  border: 1px solid #fff !important;

}



body {

  background-color: #fff;

  overflow-x: hidden;

}



::-moz-selection {

  background: #007DFC;

  color: #fff;

}



::selection {

  background: #007DFC;

  color: #fff;

}



/* preloader */

.preloader {

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background-color: #007DFC;

  z-index: 999999;

  display: flex;

  align-items: center;

  justify-content: center;

}



ol,

ul {

  list-style-type: none;

  margin: 0px;

}



img {

  vertical-align: middle;

  border: 0;

}



a,

a:hover,

a:focus {

  text-decoration: none;

}



a,

button,

select {

  cursor: pointer;

  transition: 0.2s ease;

}

a:focus,

button:focus,

select:focus {

  outline: 0;

}



a:hover {

  color: #007DFC;

}



a.text-primary:hover {

  color: #007DFC !important;

}



a.text-light:hover {

  color: #007DFC !important;

}



h4 {

  transition: 0.2s ease;

}



a h4:hover {

  color: #007DFC;

}



.slick-slide {

  outline: 0;

}



.section {

  padding-top: 90px;

  padding-bottom: 90px;

}

.section-sm {

  padding-top: 40px;

  padding-bottom: 40px;

}

.section-title {

  margin-bottom: 30px;

}



.bg-cover {

  background-size: cover;

  background-position: center center;

  background-repeat: no-repeat;

}



.border-primary {

  border-color: #ededf1 !important;

}



/* overlay */

.overlay {

  position: relative;

}

.overlay::before {

  position: absolute;

  content: "";

  height: 100%;

  width: 100%;

  top: 0;

  left: 0;

  opacity: 0.8;

}



.outline-0 {

  outline: 0 !important;

}



.d-unset {

  display: unset !important;

}



.bg-primary {

  background: #007DFC !important;

}





.bg-gray {

  background: #f8f8f8;

}



.text-primary {

  color: #007DFC !important;

}



.text-color {

  color: #5c5c77;

}



.text-light {

  color: #8585a4 !important;

}



.text-lighten {

  color: #d6d6e0 !important;

}



.text-muted {

  color: #ffffff !important;

}



.text-dark {

  color: #1e1e4b !important;

}



.font-secondary {

  font-family: "futura-bold";

}



.mb-10 {

  margin-bottom: 10px !important;

}



.mb-20 {

  margin-bottom: 20px !important;

}



.mb-30 {

  margin-bottom: 30px !important;

}



.mb-40 {

  margin-bottom: 40px !important;

}



.mb-50 {

  margin-bottom: 50px !important;

}



.mb-60 {

  margin-bottom: 60px !important;

}



.mb-70 {

  margin-bottom: 70px !important;

}



.mb-80 {

  margin-bottom: 80px !important;

}



.mb-90 {

  margin-bottom: 90px !important;

}



.mb-100 {

  margin-bottom: 100px !important;

}



.pl-150 {

  padding-left: 150px;

}



.zindex-1 {

  z-index: 1;

}



@media (max-width: 991px) {

  .overflow-md-hidden {

    overflow: hidden;

  }

}



.vertical-align-middle {

  vertical-align: middle;

}



.icon-md {

  font-size: 36px;

}



/* page title */

.page-title-section {

  padding: 200px 0 80px;

}



.custom-breadcrumb li.nasted {

  position: relative;

  padding-left: 25px;

}

.custom-breadcrumb li.nasted::before {

  position: absolute;

  font-family: "themify";

  content: "\e649";

  font-size: 20px;

  top: 50%;

  left: -5px;

  color: #fff;

  transform: translateY(-50%);

}



/* /page title */

.list-styled {

  padding-left: 25px;

}

.list-styled li {

  position: relative;

  margin-bottom: 15px;

}

.list-styled li::before {

  position: absolute;

  content: "";

  height: 10px;

  width: 10px;

  border-radius: 50%;

  background: #007DFC;

  left: -25px;

  top: 5px;

}


.list-unstyled li::before {

 

  height: 10px;

  width: 10px;

  border-radius: 50%;

  background: #ffffff;

}



textarea.form-control {

  height: 200px;

  padding: 20px;

}



#map_canvas {

  height: 500px;

}



.top-header {

  font-size: 12px;

  transition: transform 0.2s ease;

  transform-origin: top;

  font-weight: 600;

}

.top-header.hide {

  transform: scaleY(0);

  transform-origin: top;

}



.navigation {

  background: linear-gradient(to right, transparent 50%, #007DFC 50%);

  transition: 0.2s ease;

}

@media (max-width: 991px) {

  .navigation {

    background: #ffffff;

  }

}



@media (max-width: 991px) {

  .navbar-collapse {

    background: #ffffff;

    max-height: calc(100vh - 80px);

  }

  .navbar-collapse.show {                                                      

    overflow-y: auto;

  }

}



.navbar-nav {

  padding-left: 50px;

  background: #007DFC;

}

@media (max-width: 991px) {

  .navbar-nav {

    padding-left: 0;

    background: black;

  }

}



.nav-bg {

  background-color: #ffffff;

}



.nav-item {

  margin: 0 15px;

  position: relative;

}

@media (max-width: 991px) {

  .nav-item:last-child {

    margin-bottom: 20px;

  }

}

.nav-item .nav-link {

  text-transform: uppercase;

  font-weight: 600;

}

.nav-item::before {

  position: absolute;

  left: 0;

  bottom: 0;

  height: 6px;

  width: 100%;

  content: "";

  background: #fff;

  transform: scaleY(0);

  transform-origin: top;

  transition: transform 0.3s ease;

  pointer-events: none;

}

@media (max-width: 991px) {

  .nav-item::before {

    opacity: 0.1;

    height: 100%;

  }

}

.nav-item:hover::before, .nav-item.active::before {

  transform: scaleY(1);

  transform-origin: bottom;

}



.navbar-dark .navbar-nav .nav-link {

  color: #fff;

}

.navbar-dark .navbar-toggler {

  color: black;

  border-color: black;

}

.navbar-toggle.collapsed {

    background-color: #000 !important;

}

link:focus,

.navbar-dark .navbar-nav .nav-link:hover {

  color: #fff;

}

.navbar-nav .active{

  color: black;

}



/*@media (max-width: 991px){*/

/*  .navbar-dark .navbar-nav .active > .nav-link,*/

/*.navbar-dark .navbar-nav .nav-link.active,*/

/*.navbar-dark .navbar-nav .nav-link.show,*/

/*.navbar-dark .navbar-nav .show > .nav-link {*/

/*  color: black;*/

/*}*/

/*}*/



.navbar-dark .navbar-nav .active > .nav-link,

.navbar-dark .navbar-nav .nav-link.active,

.navbar-dark .navbar-nav .nav-link.show,

.navbar-dark .navbar-nav .show > .nav-link {

  color: #fff;

}



.navbar-expand-lg .navbar-nav .nav-link {

  padding: 40px 0px;

}

@media (max-width: 991px) {

  .navbar-expand-lg .navbar-nav .nav-link {

    padding: 12px 20px;

    /*color:black;*/

  }

}



.sticky {

  position: fixed;

  top: 0;

  width: 100%;

  z-index: 10;

  background: #fff;

  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.0509803922);

}

.fixed-top{

  position: fixed;

  top: 0;

  width: 100%;

  z-index: 10;

  background: #fff;

  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.0509803922);

}

.navbar .nav-item > .dropdown-toggle::after {

  border: 0;

  margin-left: 0.255em;

  vertical-align: 1px;

  content: "\e64b";

  font-family: "themify";

  font-size: 11px;

  width: auto;

}

.navbar .dropdown .dropdown-menu li {

  padding-top: 10px;

}

.navbar .dropdown .dropdown-menu li:last-child {

  padding-bottom: 15px;

}

.navbar .dropdown .dropdown-menu.dropdown-submenu {

  top: 0;

}

@media (max-width: 991px) {

  .navbar .dropdown .dropdown-menu.dropdown-submenu li:first-child {

    margin-top: 15px;

  }

}

.navbar .dropdown .dropdown-item .dropdown-toggle {

  display: block;

  line-height: 1.8;

}

.navbar .dropdown:hover > .dropdown-menu {

  visibility: visible;

  opacity: 1;

  transform: translateY(0);

}

.navbar .dropdown-menu {

  color: black;

  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);

  border-bottom: 5px solid #007DFC;

  padding: 0 15px;

  padding-left: 5px;

  top: 96px;

  border-radius: 0;

  display: block;

  visibility: hidden;

  transition: 0.3s ease;

  opacity: 0;

  transform: translateY(20px);

  background: #fff;

}

@media (max-width: 991px) {

  .navbar .dropdown-menu {

    padding-left: 15px;

    display: none;

    opacity: 1;

    visibility: visible;

    transform: translateY(0);

    transform-origin: unset;

    margin: 0;

    border: 0;

    position: static;

  }

}

.navbar .dropdown-menu.show {

  visibility: hidden;

}

@media (max-width: 991px) {

  .navbar .dropdown-menu.show {

    visibility: visible;

    display: block;

  }

}

.navbar .dropdown .dropdown .dropdown-toggle, .navbar .dropdown-item {

  position: relative;

  color: #1e1e4b;

  transition: 0.2s ease;

  text-transform: capitalize;

  font-family: "Poppins", sans-serif;

}

@media (max-width: 991px) {

  .navbar .dropdown .dropdown .dropdown-toggle, .navbar .dropdown-item {

    text-align: center;

  }

}

.navbar .dropdown .dropdown .dropdown-toggle:hover, .navbar .dropdown-item:hover {

  color: #007DFC;

  background: transparent;

}



.hero-section {

  padding: 250px 0 290px;

}

@media (max-width: 991px) {

  .hero-section {

    padding: 250px 0 200px;

  }

}



.hero-slider .prevArrow,

.hero-slider .nextArrow {

  position: absolute;

  bottom: -123px;

  z-index: 9;

  padding: 15px;

  color: rgba(255, 255, 255, 0.5);

  border: 0;

  font-size: 30px;

  transition: all linear 0.2s;

  background: transparent;

}

.hero-slider .prevArrow:focus,

.hero-slider .nextArrow:focus {

  outline: 0;

}

.hero-slider .prevArrow:hover,

.hero-slider .nextArrow:hover {

  color: #007DFC;

}

.hero-slider .prevArrow {

  right: 60px;

}

.hero-slider .nextArrow {

  right: 0;

}

.hero-slider .slick-dots {

  position: absolute;

  left: 0;

  bottom: -100px;

  padding-left: 0;

}

.hero-slider .slick-dots li {

  display: inline-block;

  margin: 0 6px;

}

.hero-slider .slick-dots li.slick-active button {

  background: #007DFC;

}

.hero-slider .slick-dots li button {

  color: transparent;

  padding: 0;

  overflow: hidden;

  height: 10px;

  width: 10px;

  background: rgba(255, 255, 255, 0.5);

  border: 0;

  outline: 0;

}



/* banner feature */

.feature-icon {

  font-size: 70px;

  color: #007DFC;

  display: inline-block;

}



.feature-blocks {

  margin-top: -100px;

  padding-left: 70px;

  padding-top: 80px;

  padding-right: 30%;

}

@media (max-width: 1400px) {

  .feature-blocks {

    padding-right: 10%;

  }

}

@media (max-width: 1200px) {

  .feature-blocks {

    padding-right: 50px;

    padding-left: 50px;

    padding-top: 50px;

  }

  .feature-blocks h3 {

    font-size: 20px;

  }

}

@media (max-width: 991px) {

  .feature-blocks {

    margin-top: 60px;

    padding: 50px;

  }

  .feature-blocks h3 {

    font-size: 25px;

  }

}



/* /banner feature */

/* course */

.card-btn {

  font-size: 12px;

  padding: 5px 10px;

}



.flex-basis-33 {

  flex-basis: 33.3333%;

}



.hover-shadow {

  transition: 0.3s ease;

}

.hover-shadow:hover {

  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);

}

.hover-shadow1 {

  transition: 0.3s ease;

  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);

}

.hover-shadow2 {

  background-color: #00B050;

  color: white;

  transition: 0.3s ease;

  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);

  padding-bottom: 40px;

}



.hover-shadow3 {

  background-color: #E90F4D;

  color: white;

  transition: 0.3s ease;

  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);

  padding-bottom: 40px;

}

.hover-shadow4 {

  background-color: #0F6FC6;

  color: white;

  transition: 0.3s ease;

  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);

}

.hover-shadow5 {

  background-color: #FF6448;

  color: white;

  transition: 0.3s ease;

  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);

  padding-bottom: 40px;

}





/* /course */

/* success story */

.success-video {

  min-height: 300px;

}

.success-video .play-btn {

  position: absolute;

  top: 50%;

  left: 0;

  transform: translateY(-50%);

}

@media (max-width: 767px) {

  .success-video .play-btn {

    left: 50%;

    transform: translate(-50%, -50%);

  }

}



.play-btn {

  display: inline-block;

  height: 80px;

  width: 80px;

  border-radius: 50%;

  background: #007DFC;

  color: #fff;

  font-size: 20px;

  text-align: center;

}

.play-btn i {

  line-height: 80px;

}

.play-btn::before {

  position: absolute;

  content: "";

  height: 0;

  width: 0;

  transform: translate(-50%, -50%);

  background: #fff;

  border-radius: 50%;

  top: 50%;

  left: 50%;

  z-index: -2;

  transition: 0.3s ease;

  transition-delay: 0.2s;

}

.play-btn::after {

  position: absolute;

  content: "";

  height: 80%;

  width: 80%;

  transform: translate(-50%, -50%);

  background: #007DFC;

  border-radius: 50%;

  top: 50%;

  left: 50%;

  z-index: -1;

  transition: 0.3s ease;

}

.play-btn:hover::before {

  height: 80%;

  width: 80%;

  transition-delay: 0s;

}

.play-btn:hover::after {

  height: 0;

  width: 0;

  transition: 0s ease;

}



/* /success story */

/* events */

.card-date {

  position: absolute;

  background: #007DFC;

  font-family: "futura-bold";

  text-align: center;

  padding: 10px;

  color: #fff;

  top: 0;

  left: 0;

  text-transform: uppercase;

}

.card-date span {

  font-size: 40px;

}



/* /events */

/* teacher */

.teacher-info {

  width: 70%;

  bottom: 0;

  right: 0;

}



/* /teacher */

/* footer */

.newsletter {

  background-image: linear-gradient(to right, transparent 50%, #007DFC 50%);

  margin-bottom: -170px;

  position: relative;

  z-index: 1;

}

.newsletter-block {

  padding-left: 50px;

}

@media (max-width: 575px) {

  .newsletter-block {

    padding-left: 15px;

  }

}



.input-wrapper {

  position: relative;

}

.input-wrapper button {

  position: absolute;

  right: 25px;

  top: 50%;

  transform: translateY(-50%);

}



.form-control {

  height: 60px;

  background: #fff;

  border-radius: 0;

  padding-left: 25px;

}

.form-control:focus {

  border-color: #007DFC;

  box-shadow: none;

}



.newsletter-block .form-control {

  height: 90px;

}



.bg-footer {

  background-color: #182b45;

}



.logo-footer {

  margin-top: -20px;

  display: inline-block;

}



.footer {

  border-color: #494a43 !important;

  padding-top: 275px;

}



/* /footer */

.filter-controls li {

  cursor: pointer;

  transition: 0.1s ease;

}

.filter-controls li.active {

  font-weight: 600;

  color: #007DFC;

}

.filter-controls li:hover {

  color: #007DFC;



}

/*# sourceMappingURL=style.css.map */

.aboutt1 {

  margin-top: 100px;

  margin-bottom: 100px;

  border: 1px solid;

}

.aboutt {

  margin-top: 100px;

  margin-bottom: 100px;

}

.imgg{

  margin-top: auto;

  width: 100%;

  height: 1000%;

}



.imgg1{

  float: left;

  margin-left: -10px;

  margin-top: auto;

  width: 100%;

  height: 100%;

}

.imggg{

  margin-top: auto;

  width: 100%;

  height: 120%;

}

.align {

  position: relative;

  margin-left: 250px;

  margin-right: -250px;

}

.abouttt {

  margin-bottom: 50px;

}

.style {

  text-align: center;

  margin-top: -30px;

  margin-bottom: 70px;



}

.imm{

  width: 90%;

  height: 90%;

  border-radius: 30px;

}



.imm1{

  width: 100%;

  height: 90%;

  border-radius: 30px;

}

.containeer5 {

  margin-top: 100px;

}

.mort {

  text-align: center;

  font-weight: bolder;

}

.mortp {

  margin-left: 80px;

  margin-right: 80px;

  font-size: large;

}

.logoo {

  width: 150px;

  height: 150px;

  margin-top: -30px;

}

.lockk {

  width: 60%;

  height: 450px;

  display: block;

  margin-left: auto;

  margin-right: auto;

  border-radius: 30px;

}

.save {

  width: 100%;

  height: 100%;

  border-radius: 30px;

}



.save2 {

  width: 100%;

  height: 100%;

  border-radius: 30px;

}



.save1 {

  width: 100%;

  height: 80%;

  border-radius: 30px;

}

.save4 {

  width: 100%;

  height: 100%;

  border-radius: 30px;

}

.save5 {

  width: 100%;

  height: 100%;

  border-radius: 30px;

}

.against {

  width: 60%;

  height:60%;

  margin-top: 60px;

  display: block;

  margin-left: auto;

  margin-right: auto;

}

td, th {

  width: 25rem;

  height: 3.5rem;

  border: 1px solid #ccc;

  text-align: center;

}

.copyright{

	margin-top: -10px;

	position: relative;

	display: block;

	background-color: #101d30;

	padding: 30px 0;

	z-index: 1;

}



.copyright .company-name{

  color: rgba(255, 255, 255, 0.642);

	font-size: 16px;

	text-align: center;

}

.copyright .company-name a{

	font-size: 16px;

}

.over {

  color: white;

}

.over:hover{

  color: #007DFC;

}

.footerrr {

  color: black;

  background-color: white;

  padding: 20px;

}

.btn-primary1 {

  color: #fff;

  background-color: #007DFC;

}

.btn-primary1::before {

  background-color: #fff;

}

.btn-primary1:active, .btn-primary1:hover, .btn-primary1.focus, .btn-primary1:focus, .btn-primary1.active {

  color: #007DFC !important;

  background-color: #007DFC !important;

  border-color: #007DFC !important;

}

.logoo1{

  width: 100%;

  height: 80%;

}

.faicon {

  font-size: 30px;

  color: rgb(255, 255, 255);

  padding: 15px;

  margin-right: 10px;

  border: 1px solid black;

  background-color: #007DFC ;

  border-radius: 50px;

}



.faicon1 {

  font-size: 30px;

  color: rgb(255, 255, 255);

  padding: 17px;

  margin-right: 10px;

  border: 1px solid black;

  background-color: #007DFC ;

  border-radius: 90px;

}